Bug 850810 - [RFE] add iostat option to report interval statistics in first report
Summary: [RFE] add iostat option to report interval statistics in first report
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sysstat
Version: 6.4
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Peter Schiffer
QA Contact: Branislav Náter
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-08-22 13:15 UTC by Jeremy Eder
Modified: 2013-11-21 21:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Feature: new "-y" option for iostat program to skip first "since boot" statistics in the report Reason: during common monitoring with iostat program, only the interval statistics are used. Because of the first "since boot" statistics in the report, output from iostat program must have been post-processed and this first statistics removed. Result (if any): no need to modify the iostat output via post-processing
Clone Of:
Environment:
Last Closed: 2013-11-21 21:38:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1663 normal SHIPPED_LIVE sysstat bug fix and enhancement update 2014-04-01 15:59:05 UTC

Comment 12 errata-xmlrpc 2013-11-21 21:38:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1663.html


Note You need to log in before you can comment on or make changes to this bug.